Ruby plugin not working in version UI-134.1342

After upgrading to version 134.1342 the ruby plugin gets disabled on startup altough the most recent version(6.0.0.20140207) should work with any 134.* version.

When opening my rails project I get the following notifications.
snapshot1.png

Any suggestions whats the problem, or if there are any upcomming update to adress this?

There is an Issue which addresses this.

http://youtrack.jetbrains.com/issue/RUBY-15002

Please sign in to leave a comment.